Bug 503210 - Add UI support for ssh for fence agents that now support it
Add UI support for ssh for fence agents that now support it
Status: CLOSED WONTFIX
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: redhat-config-cluster (Show other bugs)
4
All Linux
urgent Severity high
: ---
: ---
Assigned To: Ryan McCabe
Cluster QE
: Reopened, ZStream
Depends On: 444597
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-29 12:27 EDT by Benjamin Kahn
Modified: 2016-04-26 11:07 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-29 13:05:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Benjamin Kahn 2009-05-29 12:27:13 EDT
This bug has been copied from bug #444597 and has been proposed
to be backported to 4.8 z-stream (EUS).

Note You need to log in before you can comment on or make changes to this bug.